=== debian/control ===
Source: golang-github-google-certificate-transparency
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-ratelimit-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-mreiferson-go-httpclient-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev, golang-github-jmoiron-sqlx-dev,
               libssl-dev
Standards-Version: 4.1.1
Homepage: https://github.com/google/certificate-transparency
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-certificate-transparency.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-certificate-transparency.git
XS-Go-Import-Path: github.com/google/certificate-transparency

Package: golang-github-google-certificate-transparency-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-ratelimit-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-mreiferson-go-httpclient-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev, golang-github-jmoiron-sqlx-dev
Description: Framework for monitoring and auditing SSL certificates
 The Certificate Transparency project provides a framework to explore
 ideas to improve the security of HTTPS connections by adding new
 functional components to the current SSL security system: logging,
 monitoring and auditing.
 .
 Please see http://www.certificate-transparency.org for more details
 about certificate transparency and how it works.
