## golang-github-google-certificate-transparency 1.3.1

=== debian/changelog ===
golang-github-google-certificate-transparency (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks:sigstore-go<=0.6.2-3~ for testing migration.  Closes: #1093640.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 27 Jan 2025 08:33:00 +0100

golang-github-google-certificate-transparency (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Use DEP14 gbp.conf.
  * Look for new tags in d/watch.
  * New upstream version 1.3.1
  * Use DH_GOLANG_INSTALL_EXTRA instead of DH_GOLANG_INSTALL_ALL.
  * Add Rules-Requires-Root: no.
  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jan 2025 12:22:21 +0100
