=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-certificate-transparency.git
 XS-Go-Import-Path: github.com/google/certificate-transparency-go
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-google-certificate-transparency-dev
 Architecture: all
@@ -50,6 +51,7 @@
          golang-k8s-klog-dev,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: golang-github-sigstore-sigstore-go-dev (<< 0.6.2-3~)
 Description: Framework for monitoring and auditing SSL certificates
  The Certificate Transparency project provides a framework to explore
  ideas to improve the security of HTTPS connections by adding new
