=== debian/rules ===
#!/usr/bin/make -f

# limit to packages that cfssl need, add more packages as needed

export DH_GOLANG_BUILDPKG := github.com/google/certificate-transparency-go/client github.com/google/certificate-transparency-go/jsonclient github.com/google/certificate-transparency-go/tls github.com/google/certificate-transparency-go/x509

export DH_GOLANG_INSTALL_EXTRA := x509

%:
	dh $@ --buildsystem=golang --with=golang
