=== debian/changelog ===
golang-github-google-certificate-transparency (1.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Aug 2025 20:04:52 +0200

golang-github-google-certificate-transparency (1.3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.3.2
  * Standards-Version: 4.7.2.
  * Drop some unused B-D's.
  * Use dh-sequence-golang.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Aug 2025 10:09:51 +0200
