=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export DH_GOLANG_INSTALL_EXTRA := x509
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
